"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Åtkomstnyckel-ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Hemlig åtkomstnyckel";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Pågående";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Skickade";

"eu-west-1" = "EU (Ireland)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "US East (Northern Virginia)";
"us-west-1" = "US West (Northern California)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (São Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Asien Stillahavsområdet (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "China (Beijing)";
"cn-northwest-1" = "China (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Hämtning (HTTP) CDN";
"Streaming (RTMP)" = "Strömmande (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Annan origin server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Webbplats konfiguration (HTTP)";
"NoSuchWebsiteConfiguration" = "Den specificerade bucket:en har inte en webbplats konfiguration.";

/* Storage class */
"STANDARD" = "Vanlig Amazon S3-lagring";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google konto e-post";
"Google Account Password" = "Google konto lösenord";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA-serienummer";
"MFA Authentication Code" = "MFA-autentiseringskod";

/* ACL Editing */
"Canonical User ID" = "Kanoniskt användar-ID";
"Email Address" = "E-postadress";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon kund e-postadress";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google konto e-postadress";
"Google Group Email Address" = "Google grupp e-postadress";
"Google Apps Domain" = "Google Apps domän";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Alla";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Logg leverans";
"AllUsers" ="Alla";
"AllAuthenticatedUsers" = "Google konto ägare";

/* Signed URL Expiry */
"Pre-Signed" = "För-signerad";
"Expires {0}" = "Löper ut {0}";

/* HTTP Metadata */
"Custom Header" = "Annan header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} pågående ogiltigförklaringar";
"{0} invalidations completed" = "{0} slutförda ogiltigförklaringar";

"Bucket name is not DNS compatible" = "Namnet på denna bucket är inte DNS kompatibelt";

/* Lifecyle configuration */
"after {0} Days" = "efter {0} dagar";
